.page-postuler {
  margin-top: 50px;
  margin-bottom: 90px;
}
.page-postuler a {
  color: #3EB489
}
.page-postuler a:hover {
  color: #3EC889;
  text-decoration: none;
}
.page-postuler * {
  font-family: 'Montserrat', sans-serif;
}
.page-postuler h1 {
  display: inline-block;
  font-weight: 700;
  font-size: 60px;
  background: #000;
  color: #fff;
  text-transform: uppercase;
  padding: 0 180px 0 8px;
  margin: 0 30px;
}
.page-postuler .step-to-apply {
  margin: 50px auto 25px;
}
.page-postuler .step-to-apply > div img {
  max-height: 60px;
  width: auto;
  padding: 10px;
  margin-bottom: 10px;
}
.page-postuler .step-to-apply .title-step .number {
  display: inline-block;
  vertical-align: top;
  font-size: 45px;
  line-height: 45px;
  font-weight: 700;
  width: 26px;
}
.page-postuler .step-to-apply .title-step .text-number {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 31px);
  font-size: 20px;
  text-transform: uppercase;
  line-height: 20px;
  font-weight: 600;
  padding-top: 20px;
  padding-left: 5px;
}
.page-postuler .step-to-apply .title-step .text-number span {
  display: block;
  font-weight: 700;
}
.page-postuler .step-to-apply .description-step {
  font-size: 13px;
}
.page-postuler .step-to-apply .list-step p {
  font-size: 13px;
  font-weight: 700;
}
.page-postuler .step-to-apply .list-step p span {
  display: block;
  margin-bottom: 10px;
}
.page-postuler .search-step {
  text-align: center;
  margin: 15px 0;
  line-height: 50px;
}
.page-postuler .search-step a {
  background-color: #74CBB4;
  color: white;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  text-decoration: none;
  padding: 8px 20px;
  transition-duration: .3s;
}
.page-postuler .search-step a:hover {
  background-color: #78d0b0;
}
.page-postuler .lapaperasse {
  margin-bottom: 50px;
}
.page-postuler .lapaperasse.two {
  margin-top: 50px;
}
.page-postuler .lapaperasse p {
  font-weight: 700;
  margin-bottom: 8px;
  font-size: 48px;
  line-height: 48px;
  text-transform: uppercase;
}
.page-postuler .lapaperasse p:first-child {
  text-transform: none;
  font-style: italic;
}
.page-postuler .logement {
  margin-bottom: 25px;
}
.page-postuler .logement .title-logement {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.page-postuler .logement .logement-block {
  padding: 20px 15px;
  min-height: 300px;
}
.page-postuler .logement .logement-block .type-logement {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.page-postuler .logement .logement-block .list-logement p {
  position: relative;
  font-size: 13px;
  font-weight: 700;
  padding-left: 30px;
}
.page-postuler .logement .logement-block .list-logement p::before {
  content: '';
  width: 15px;
  height: 11px;
  background-image: url(../img/symbols/check.svg);
  display: block;
  position: absolute;
  left: 0;
  top: 5px;
}
.page-postuler .logement.garant .logement-block .list-logement p::before {
  background-image: url(../img/symbols/check_orange.svg);
}
.page-postuler .logement .logement-block .list-logement p span {
  font-weight: 400;
}
@media(max-width:992px) {
  .page-postuler .logement .logement-block {
    min-height: auto;
    margin-bottom: 15px;
  }
}
@media(max-width:767px) {
  .page-postuler h1 {
    padding: 0 8px;
    font-size: 48px;
  }
}
@media(max-width:575px) {
  .page-postuler h1 {
    font-size: 32px;
  }
  .page-postuler .lapaperasse p {
    font-size: 24px;
    line-height: 24px;
  }
}